Subject: Request for patches...

From: Russell King - ARM Linux Admin <[email-masked]>
Date: Thu, 16 Apr 1998 13:41:36 +0100 (BST)

Hi.

If you have any useful ARM Linux kernel patches for either 2.0.33 or
2.1.xx, could you please get them to me by Saturday (18th) morning if
you wish them to be in the Sunday release please?
   _____
  |_____| ------------------------------------------------- ---+---+-
  |   |        Russell King        [email-masked]     --- ---
  | | | |  http://www.arm.uk.linux.org/~rmk/armlinux.html    /  /  |
  | +-+-+                                                     --- -+-
  /   |               THE developer of ARM Linux              |+| /|\
 /  | | |                                                     ---  |
    +-+-+ -------------------------------------------------  /\\\  |

unsubscribe: body of `unsubscribe linux-arm' to [email-masked]